refentry.version.profile.enabled
Prev | Refentry metadata gathering | Next

## Name

refentry.version.profile.enabled — Enable refentry "version" profiling?

## Synopsis

    <xsl:param name="refentry.version.profile.enabled">0</xsl:param>

## Description

If the value of `refentry.version.profile.enabled` is non-zero, then during `refentry` metadata gathering, the info profile specified by the customizable `refentry.version.profile` parameter is used.

If instead the value of `refentry.version.profile.enabled` is zero (the default), then "hard coded" logic within the DocBook XSL stylesheets is used for gathering `refentry` "version" data.

If you find that the default `refentry` metadata-gathering behavior is causing incorrect "version" data to show up in your output, then consider setting a non-zero value for `refentry.version.profile.enabled` and adjusting the value of `refentry.version.profile` to cause correct data to be gathered.

Note that the terms "source" and "version" have special meanings in this context. For details, see the documentation for the `refentry.version.profile` parameter.

Prev | Up | Next
refentry.version.profile | Home | refentry.manual.fallback.profile